* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Nunito", sans-serif;
  scroll-behavior: smooth;
}

body {
  background-color: #f8f6f2;
}

.nav-tab {
  width: 100%;
  font-size: 16px;
  font-weight: 600;
  color: #6c757d;
}
.nav-list {
  margin: 0 30px;
  padding-top: 30px;
}

.exercise-nav-item {
  background: url(../img/nav_bg.webp) center / cover no-repeat;
  border-radius: 8px 0 0 8px;
  width: 100vh;
  flex: 1;
  box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px;
  display: flex;
  justify-content: center;
  z-index: 2;
}

.detail-item {
  width: 100%;
  flex: 4;
}

.row {
  margin: 0;
  margin: 0;
  box-sizing: border-box;
  /* box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px; */
}

.nav-pills .nav-link-1.active,
.nav-pills .show > .nav-link-1 {
  background-color: #727cf5;
}

.nav-pills .nav-link-2.active,
.nav-pills .show > .nav-link-2 {
  background-color: #008060;
}

.nav-pills .nav-link-3.active,
.nav-pills .show > .nav-link-3 {
  background-color: #0948b3;
}

.nav-pills .nav-link-4.active,
.nav-pills .show > .nav-link-4 {
  background-color: #f06445;
}

.tab-pane {
  border-radius: 0 8px 8px 0;
}

.exercise {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 85px 20px;
}

#exercise-1 {
  background-color: #727cf5;
  padding: 30px;
}

#exercise-2 {
  background-color: #008060;
  padding: 30px;
}

#exercise-3 {
  background-color: #0948b3;
  padding: 30px;
}

#exercise-4 {
  background-color: #f06445;
  padding: 30px;
}

.exercise_content {
  background-color: #fff;
  padding: 15px;
  border: 1px solid transparent;
  border-radius: 8px;
  color: #6c757d;
  display: flex;
  flex-direction: column;
  /* align-items: center;
  justify-content: center; */
}

.card {
  border-radius: 8px;
}

.exercise_content h1 {
  font-size: 25px;
  font-weight: 800;
  text-transform: uppercase;
  padding-bottom: 20px;
}

.exercise_content .form {
  width: 100%;
}

.exercise_content .form-group {
  padding-bottom: 10px;
  display: flex;
  flex-direction: column;
  width: auto;
}

.exercise_content .form-result-ex2 {
  grid-column: 1 / span 2;
}

.exercise_content .exercise-2-btnwrap {
  width: 100%;
}

.exercise_content .exercise-2_btn {
  width: auto;
}

.form-group label {
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: 700;
}

.form-group input,
.form-group select {
  width: 70%;
  padding: 10px;
  border: 1px solid transparent;
  border-radius: 8px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  font-size: 16px;
}

#result-ex1,
#result-ex2,
#result-ex3,
#result-ex4,
#result-ex5 {
  color: #f06445;
  font-size: 18px;
  font-weight: 700;
}

.exercise_content button {
  background-color: #727cf5;
  border-color: #727cf5;
  border-radius: 8px;
  padding: 8px 15px;
  color: #fff;
  width: auto;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 1px;
  transition: all 0.5s;
  cursor: pointer;
}

.exercise_content button i {
  font-size: 22px;
  padding-left: 10px;
  transition: all 0.5s;
}

.exercise_content button:hover i {
  animation: move1 linear 0.3s;
}

@keyframes move1 {
  49% {
    transform: translateY(100%);
  }

  50% {
    opacity: 0;
    transform: translateY(-100%);
  }

  51% {
    opacity: 1;
  }
}

.exercise_content button:hover {
  color: #727cf5;
  background-color: #fff;
  font-weight: 800;
}

.exercise_content button .exercise-2_icon,
.exercise_content button .exercise-3_icon {
  vertical-align: middle;
}

.exercise_content .exercise-2_btn {
  background-color: #008060;
  border-color: #008060;
}

.exercise_content .exercise-2_btn:hover {
  color: #008060;
  background-color: #fff;
  font-weight: 800;
}

.exercise_content .exercise-3_btn {
  background-color: #0948b3;
  border-color: #0948b3;
}

.exercise_content .exercise-3_btn:hover {
  color: #0948b3;
  background-color: #fff;
  font-weight: 800;
}

.exercise_content .exercise-4_form {
  width: auto;
}

.exercise-4_btn_wrap {
  display: flex;
  gap: 15px;
  /* padding: auto; */
  /* justify-content: space-between; */
}

.exercise_content .exercise-4_btn {
  width: auto;
  background-color: #f06445;
  border-color: #f06445;
}

.exercise_content .exercise-4_btn:hover {
  color: #f06445;
  background-color: #fff;
  font-weight: 800;
}

.excercise-4_content .exercise-4_btn_wrap .exercise-4_icon {
  padding-left: 3px;
}

.rb-smart-ruler-shape-focused {
  display: none;
}
